.component-header {
  padding: 15px;
  position: relative;
  font-weight: normal;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px;
  text-align: center;
  color: #333;
}

.component-header img {
  position: relative;
  top: 6px;
  padding: 0 14px;
}

#Sidenav a {
  position: absolute;
  left: -80px;
  transition: 0.3s;
  padding: 15px;
  width: 100px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  border-radius: 0 5px 5px 0;
}

#Sidenav a:hover {
  left: 0;
}

#courses {
  top: 20px;
  left: 0px !important;
  background-color: #4CAF11;
}


#bios1 {
  top: 80px;
  background-color: #ff3d00;
}

#bios2 {
  top: 140px;
  background-color:  #4CAF50;
}


#bios3 {
  top: 200px;
  background-color: #ff0057;
}

#bios4 {
  top: 260px;
  background-color: #6b18ff
}
#contact1 {
  top: 320px;
  background-color: #2196F3;
}